<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Project Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to manage user access to projects. " /><title>Managing User Access</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/managing-user-access.html">Open topic with navigation</a>
        </p>
        <h2>Managing User Access</h2>
        <p>As the project owner, you may want to restrict the team members who can view and edit your project. For example if you have data that you do not want anyone to overwrite, you can disable the access rights for other team members. 
</p>
        <p class="Note" data-mc-autonum="&lt;b&gt;Note:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Note:</b> &#160;</span></span>Team members that have administrative rights can view and modify all projects, regardless of the user access settings </p>
        <ol data-mc-continue="true">
            <li value="1">From the Main menu, select <b class="UISelection">Project &gt; Show All Projects</b>.</li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-show-all-projects.png" title="Show All Projects" alt="Show All Projects" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">When the Projects page appears, select the project that you want to edit. </li>
            <li value="3">Click the <b class="UISelection">Settings </b>button. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-settings-button.png" title="Project Settings button" alt="Project Settings button" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">When the Project&#160;Settings page appears, find the User Access area. </li>
            <li value="5">Select project members to enable them to view and modify the project or deselect project members to prevent them from modifying the project. </li>
        </ol>
        <p>
            <img src="../Resources/Images/projects/project-add-user-to-new-project.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="6">Click the<b class="UISelection"> Update&#160;Project</b> button. </li>
        </ol>
    </body>
</html>